class_name: CommonTester
suite_namespace: Mcustiel/Phiremock/Server/Tests/Common
modules:
    enabled:
        - Asserts
        - REST
        - \Helper\Common
    config:
        REST:
            depends: PhpBrowser
            url: 'http://localhost:8086'
